{% load static %}

<html>
<head>
	<title>Cerrax Text Tool 2.0</title>
	<link rel="stylesheet" type="text/css" href="{% static 'website/TextTool2/textTool2style.css' %}">
</head>

<body>
	<!-- <script src="{% static 'website/TextTool2/presets.js' %}"></script> -->
	<script src="{% static 'website/TextTool2/textTool2.js' %}"></script>

	<div class='file_picker_box' id='file_picker_box'>
		Select a file: <input type='file' id='file_picker'>
	</div>
	<div class='control_bar' id='control_bar'>
		<input type='submit' value='Add Regex' onclick='addRegex("&nbsp;", "", "#ffffff", false)'>
		<input type='submit' value='Search' onclick='filterAndDisplay()'>
	</div>
	<div class='regex_box_area' id='regex_box_area'>
		<!-- <div class='regex_box' id='regex_box_0'>
			<div class='regex_field'>
				<input type='text' size=50 id='regex_0'>
			</div>
			<div class='tool_box'>
				<input type='color' value='#ff0000' id='color_0'>
			</div>
			<div class='tool_box'>
				<input type='checkbox' id='case_bool_0'>Case Sensitive
			</div>
			<div class='tool_box'>
				<input type='submit' value='Delete' onclick='deleteRegex(0)' id='delete_0'>
			</div>
		</div> -->
	</div>
	<div class='file_contents_container' id='file_contents_area'>
	</div>
</body>
</html>